WelcomeWelcome | FAQFAQ | DownloadsDownloads | WikiWiki

Author Topic: python.tcz.dep - correction req'd  (Read 1113 times)

Offline dentonlt

  • Sr. Member
  • ****
  • Posts: 307
    • the trombone analog
python.tcz.dep - correction req'd
« on: January 02, 2014, 04:35:25 PM »
python-dev.tcz.dep includes Xorg-7.6-dev, which is not available in the x86_64 repository. I believe this should read Xorg-7.7-dev instead?

DLT

Offline Juanito

  • Administrator
  • Hero Member
  • *****
  • Posts: 11108
Re: python.tcz.dep - correction req'd
« Reply #1 on: January 02, 2014, 11:15:12 PM »
Thanks for pointing that out - updated version posted.